Bug 170425 - Serverworks module not in RPM
Serverworks module not in RPM
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
3
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-11 12:21 EDT by Chris Trown
Modified: 2015-01-04 17:22 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-25 03:40:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Trown 2005-10-11 12:21:34 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.12) Gecko/20050915 Firefox/1.0.7

Description of problem:

     While tring to install the latest Core3 kernel RPM, I get the folloing message:

WARNING: No module serverworks found for kernel 2.6.12-1.1378_FC3,
continuing anyway

     This message also presents itself with 2.6.12-1.1376_FC3.  This causes big problems when trying to use the dkms tools.



Version-Release number of selected component (if applicable):
kernel-2.6.12-1.1378_FC3

How reproducible:
Always

Steps to Reproduce:
1.rpm -i kernel-2.6.12-1.1376_FC3.i586.rpm
or
2.rpm -i kernel-2.6.12-1.1378_FC3.i586.rpm
3.
  

Actual Results:  
WARNING: No module serverworks found for kernel 2.6.12-1.1378_FC3,
continuing anyway

Expected Results:  The module should have been installed

Additional info:
Comment 1 Dave Jones 2005-10-25 03:40:44 EDT
there is no module of that name in the kernel.
If you remove it from your /etc/modprobe.conf it should be fine.

I can only guess that whatever module you're using dkms for sucked it in from
somewhere.


Note You need to log in before you can comment on or make changes to this bug.